.a-alert-noti {
  min-width: 32rem;

  &.rs-message{
    &-error{
      --rs-message-error-bg: #f44336;
      --rs-message-error-text: #FFF;
      --rs-message-error-icon: #FFF;
    }
    &-warning{
      --rs-message-warning-bg: #ffb300;
      --rs-message-warning-text: #0f131a;
      --rs-message-warning-icon: #0f131a;
    }
    &-success{
      --rs-message-success-bg: #4caf50;
      --rs-message-success-text: #FFF;
      --rs-message-success-icon: #FFF;
    }
    &-info{
      --rs-message-info-bg: #2196f3;
      --rs-message-info-text: #FFF;
      --rs-message-info-icon: #FFF;
    }
  }

  .rs-message {
    &-container {
      padding: 0;
    }
  }
}
